.swiper-slide img { width: 100%; }

h2, p { margin: 0; }

img { vertical-align: top; }

section, .banners {
    max-width: 980px;
    margin: auto;
    margin-top: 85px;
}

h2 {
    text-align: center;
    font-size: 36px;
    margin-bottom: 15px;
}

form {
    text-align: center;
    font-size: 18px;
}

.form-half { margin-bottom: 25px; }

.input-frame { margin-right: 30px; }

.input-frame.mr0 { margin-right: 0; }

#check-in, form select {
    width: 60px;
    height: 40px;
    background-color: #F3F3F3;
    border: 1px solid #000;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 18px;
    font-family: "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    padding-left: 5px;
    appearance: none;
    margin-left: 10px;
}

#check-in {
    width: 226px;
    padding-left: 40px;
}

.date-button,.select-arrow { position: relative; }

.date-button::before {
    position: absolute;
    content: '';
    top: 0;
    left: 18px;
    width: 21px;
    height: 21px;
    background-image: url(../images/date.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}
#check-in::-webkit-calendar-picker-indicator {
    position: absolute;
    left: 18px;
    top: 0;
    padding: 0;
    width: 21px;
    height: 21px;
    background: transparent;
    color: transparent;
    cursor: pointer;
}

.select-arrow::after {
    position: absolute;
    content: '';
    top: 0;
    right: 5px;
    width: 12px;
    height: 11px;
    background-color: #000;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    transform: translate(-50%, 50%);
}

#number-of-people-undecided {
    display: none;
    width: 22px;
    height: 24px;
}

label[for=number-of-people-undecided] {
    padding-left: 27px;
    position: relative;
}

label[for=number-of-people-undecided]::before {
    background: #B1B1B1;
    border: 1px solid #000;
    border-radius: 5px;
    content: '';
    display: block;
    height: 24px;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: 6px;
    width: 22px;
}

input[type=checkbox]:checked + label[for=number-of-people-undecided]::before { background-color: #C1000E; }

label[for=number-of-people-undecided]::after {
        border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    content: '';
    display: block;
    height: 11px;
    left: 8px;
    opacity: 0;
    position: absolute;
    top: 2px;
    transform: rotate(45deg);
    width: 6px;
}

input[type=checkbox]:checked + label[for=number-of-people-undecided]::after { opacity: 1; }

.search-button {
    width: 23px;
    vertical-align: middle;
    margin-left: 3px;
}

input[type=submit] {
    width: 310px;
    height: 46px;
    background-color: #BE1C28;
    color: #fff;
    font-size: 20px;
    border-radius: 38px;
    border: none;
    cursor: pointer;
    opacity: 1;
    transition-duration: 0.5s;
}

input[type=submit]:hover { opacity: 0.7; }

#plan-buttons {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

#plan-buttons a {
    width: 317px;
    background-color: #0A318E;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 8px 0;
    margin: 0 8px;
}

#best-rate { text-align: center; }

#best-rate img { width: 314px; }

.plans {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
}

.plans > a {
    width: 316px;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #B0B0B0;
    margin-right: 15px;
}

.plans > a:nth-child(3n) { margin-right: 0; }

.plans a img { width: 100%; }

.plans p {
    text-align: center;
    font-weight: bold;
    color: #0A318E;
    margin-top: 15px;
    line-height: 1.2;
    min-height: 40px;
}

.list-button {
    text-align: center;
    margin-top: 40px;
}

.list-button a {
    display: inline-block;
    padding: 8px 66px;
    background-color: #8E6A00;
    border-radius: 32px;
    font-size: 18px;
    color: #fff;
    position: relative;
}

.list-button a::after {
    position: absolute;
    content: '';
    width: 7px;
    height: 16px;
    top: 15px;
    right: 15px;
    background-image: url(../images/union.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.banners { text-align: center; }

#news {
    border: 1px solid #B0B0B0;
    border-radius: 15px;
    font-size: 18px;
    width: 730px;
    margin: auto;
    padding: 0 30px;
    box-sizing: border-box;
}

#news > div {
    text-align: center;
    padding: 20px 30px;
}

#news > div:nth-child(n + 2) { border-top: 1px solid #B0B0B0; }

#news > div > a {
    display: flex;
    line-height: 1.3em;
}

.news-date { width: 160px; }

.news-category span {
    margin-left: 10px;
    margin-right: 10px;
    color: #fff;
    background-color: #D43535;
    padding: 0 15px;
    border-radius: 57px;
    width: 75px;
    display: inline-block;
}

.news-headline {
    width: 435px;
    text-align: left;
}

.banner2 img {
    width: 652px;
    margin-bottom: 30px;
}

.banner3 {
    display: flex;
    justify-content: space-between;
}

footer { margin-top: 135px; }

@media screen and (min-width: 769px) {
    .plans > a:nth-child(n + 4) { margin-top: 10px; }
    footer {
        left: auto;
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 768px) {
    header { border-bottom: none; }

    main { overflow-x: hidden; }

    .swiper {
        /* width: 180%; */
        position: relative;
        /* left: -40%; */
    }

    section, .banners {
        margin-top: 60px;
        padding: 0 10px;
    }

    h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    form {
        font-size: 16px;
        max-width: 340px;
        text-align: left;
        margin: 0 auto;
    }

    .input-frame {
        display: inline-block;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .input-frame.full, .date-button, .select-arrow, #check-in, form select { width: 100%; }

    .input-frame.half { width: calc(50% - 8px) }

    .input-frame.half.left { float: right; }

    #check-in, form select { margin-left: 0; }

    .form-half { margin-bottom: 0; }

    .date-button::before {
        top: -2px;
        left: 10px;
    }

    form .check { text-align: center; }

    .kodawari {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .submit-frame { text-align: center; }

    input[type=submit] {
        font-size: 16px;
        width: 215px;
        height: 40px;
    }

    #plan-buttons {
        flex-wrap: wrap;
        margin-top: 35px;
    }

    #plan-buttons a {
        width: 100%;
        margin: 8px 0 0;
    }

    #plan-buttons > a:first-child { margin-top: 0; }

    #best-rate img { width: 204px; }

    .plans > a {
        margin-right: 0;
        width: 100%;
        height: auto;
        font-size: 16px;
    }

    .plans > a:nth-child(n + 2) { margin-top: 15px; }

    .plans p { margin-top: 20px; }

    .list-button a {
        font-size: 16px;
        padding: 5px 58px;
    }

    .list-button a::after { top: 10px; }

    #news {
        font-size: 14px;
        width: auto;
    }

    #news > div {
        text-align: left;
        padding: 10px 0;
    }

    #news > div > a { flex-wrap: wrap; }

    .news-date { width: auto; }

    .news-category span {
        margin-left: 20px;
        padding: 1px 47px;
        display: inline;
    }

    .news-headline {
        width: 100%;
        margin-top: 10px;
    }

    .banner2 img { width: 100%; }

    .banner3 { display: flex; }

    .banner3 > a:first-child { width: 59.5%; }

    .banner3 > a:nth-child(n + 2) {
        width: 19.5%;
        /* margin-left: 0.8%; */
    }

    .banner3 > a:nth-child(n + 2) img { margin-left: 0; }

    footer { margin-top: 110px; }
}